V22
1250 CP
Close
SuperPipe
4 4 Sep
MP:
$FFFFFF $3732ED $3732ED 16 Arial
$cdcecd $660000 $98FEFE $000000
0 TP:
$FFFFFF $3732ED $3732ED 28 Arial
SuperPipe IR
110 LP:
$FFFFFF $3732ED $FFFFFF 14 Arial
C1 B1 AlignStretch

Superpipe.wmf
42
Instalsoft applications
^Install or uninstall Instal-therm 4.13 HCR / heat&energy 4.13
1.bmp
InstalTherm\SETUP.exe

^Install or uninstall Instal-san 4.13 TS
5.bmp
InstalSan\SETUP.exe

^Install or uninstall Instal-mat 4
instalmat.bmp
InstalMat\SETUP.exe

Install or uninstall Update Manager
um.bmp
Update\setup.exe

Manuals
INSTRUKC.bmp
>INSTR

SuperPipe web site
internet.bmp
http://www.superpipe.com

@INSTR
Install/uninstall guide
instinst.bmp
instHTML\Installation.htm

Manual for Instal-therm\in HTML format - viewable version
insthtml.bmp
InstalTherm\InstrTHERM\therm.htm

Manual for Instal-heat&energy\in HTML format - viewable version
insthtml.bmp
InstalTherm\InstrOZC\OZC.htm

Manual for Instal-mat\in HTML format - viewable version
insthtml.bmp
InstalMat\InstrMat\mat.htm

Manual for Instal-therm\in PDF format - printable version
inst_pdf.bmp
instrPDF\StartPDFfile.exe
..\AcReader\AcroRd32.exe CO.pdf
Manual for Instal-heat&energy\in PDF format - printable version
inst_pdf.bmp
instrPDF\StartPDFfile.exe
..\AcReader\AcroRd32.exe OZC.pdf
Manual for Instal-san\in PDF format - printable version
inst_pdf.bmp
instrPDF\StartPDFfile.exe
..\AcReader\AcroRd32.exe san.pdf
Manual for Instal-mat\in PDF format - printable version
inst_pdf.bmp
instrPDF\StartPDFfile.exe
..\AcReader\AcroRd32.exe mat.pdf